<?php $this->load->view('admin/header'); ?>
<div class="wrapper">
<?php $this->load->view('admin/top'); ?>
<?php $this->load->view('admin/side'); ?>
<div class="content-wrapper">
    <!-- Content Header (Page header) -->
    <section class="content-header">
      <h1>
        <?php echo $page_title; ?>
      </h1>
    </section>

    <!-- Main content -->
    <section class="content">

      <!-- Default box -->
      <div class="box">
		
        <div class="box-header with-border">
          <h3 class="box-title"><?php echo $page_title; ?></h3>

          <div class="box-tools pull-right">
            <button type="button" class="btn btn-box-tool" data-widget="collapse" data-toggle="tooltip" title="Collapse">
              <i class="fa fa-minus"></i></button>
            <button type="button" class="btn btn-box-tool" data-widget="remove" data-toggle="tooltip" title="Remove">
              <i class="fa fa-times"></i></button>
          </div>
        </div>
        <div class="box-body">
				<div class='col-md-12'>
					<?php 
						$this->db->from('photo_details');
						$this->db->where('photo_id',$photo_id);
						$this->db->where('status','yes');
						$religion_list = $this->db->get();
							if($religion_list->num_rows()>0){
								foreach($religion_list->result() as $row){
									echo "<div class='col-md-6' style='padding:20px;'><img src='".base_url()."uploads/photo/".$row->url."' class='img-responsive'><br>";
									echo form_open('studio/delete_photo_album', array('class'=>'form-horizontal'));
									
									echo '<input type="hidden" value="'.$row->url.'" name="delete_file" />';
									echo '<input type="hidden" value="'.$row->photo_details_id.'" name="photo_details_id" />';
									echo '<input type="submit" value="Delete image" class="btn btn-danger" />';
									echo form_close();
									echo "</div>";
								}
									
							}
					?>
				</div>
        </div>
        <!-- /.box-body -->
        <div class="box-footer">
          <a href="<?php echo base_url(); ?>studio/photo_list" class="btn btn-primary">Back</a>
        </div>
		
        <!-- /.box-footer-->
      </div>
      <!-- /.box -->

    </section>
    <!-- /.content -->
  </div>
 <?php $this->load->view('admin/footer'); ?>